Bug 988196 - [Docs] [Eval] Update Screenshots
[Docs] [Eval] Update Screenshots
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 01:14 EDT by Andrew Burden
Modified: 2014-03-25 02:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-22 11:34:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-07-25 01:14:33 EDT
While updating some topics in the Eval Guide I noticed a screenshot with outdated UI.

Topic in question: 
Configure ISO Domain [13850]

There may be more.
Comment 1 Zac Dover 2014-02-22 11:34:00 EST
Eval Guide screenshots for 3.3 were updated during the Screenshot Party at the end of the RHEV 3.3 cycle.

Note You need to log in before you can comment on or make changes to this bug.